rails 7.0.0 → 7.0.1

Sign up to get free protection for your applications and to get access to all the features.
Files changed (3) hide show
  1. checksums.yaml +4 -4
  2. data/README.md +3 -10
  3. metadata +29 -29
checksums.yaml CHANGED
@@ -1,7 +1,7 @@
1
1
  ---
2
2
  SHA256:
3
- metadata.gz: f9e9c2c842b4148ed8441bc666df09804a729da0b55f38cbbebcde8c689bb6cd
4
- data.tar.gz: 2e7630b0a78f8f15a2f1b8a2ca60a596ea794e4c3b61ff17eb60acde53ade88c
3
+ metadata.gz: e8f3ecf1828c0d1e25bf8f643f7e8abd1bf316c396077594583dae228cbf2712
4
+ data.tar.gz: '016178a90eaeb2392ee3bdd8caa1857047e56f7a1fb89b383ca6eac380e997a8'
5
5
  SHA512:
6
- metadata.gz: 593c7762739e792d3bbab6f59eda611ec5d88071c0a80b7d64ce2c83414ed90559ad94669bb2a0f206e13be82d5d5462d5b1d6938ea795922e817f8924e993dc
7
- data.tar.gz: 930dc238e327feef81d03c55592042b3de4651bed870eaad73b51ed23cf5b3d3afbc31aa3624d2d3e4332d95efa7d4e7dd10013a7d0dca223d5569ab3e949c68
6
+ metadata.gz: cf6c2f1ece8b7244893a3b7f2664a3868b9d4b4911bb43d916405fb125ce0c9e427954d833be08f8cdd28e89d582d42fee32dd71deaf816a34f1243c966a7eff
7
+ data.tar.gz: a506d6bc0d3da7202d467d73065051f8bf76b15d5482da9dc5a41d95333edf9ef45995e86b3c756b43d938f8eb58be9aef1ef5e8ad775e36ced0f665da4fe6e4
data/README.md CHANGED
@@ -1,9 +1,3 @@
1
- <p align="center">
2
- <a href="https://rubyonrails.org/" target="_blank" rel="noopener noreferrer">
3
- <img src="https://rubyonrails.org/images/rails-logo.svg" width="400">
4
- </a>
5
- </p>
6
-
7
1
  # Welcome to Rails
8
2
 
9
3
  ## What's Rails?
@@ -78,8 +72,7 @@ and may also be used independently outside Rails.
78
72
 
79
73
  Run with `--help` or `-h` for options.
80
74
 
81
- 4. Go to `http://localhost:3000` and you'll see:
82
- "Yay! You’re on Rails!"
75
+ 4. Go to `http://localhost:3000` and you'll see the Rails bootscreen with your Rails and Ruby versions.
83
76
 
84
77
  5. Follow the guidelines to start developing your application. You may find
85
78
  the following resources handy:
@@ -93,10 +86,10 @@ We encourage you to contribute to Ruby on Rails! Please check out the
93
86
  [Contributing to Ruby on Rails guide](https://edgeguides.rubyonrails.org/contributing_to_ruby_on_rails.html) for guidelines about how to proceed. [Join us!](https://contributors.rubyonrails.org)
94
87
 
95
88
  Trying to report a possible security vulnerability in Rails? Please
96
- check out our [security policy](https://rubyonrails.org/security/) for
89
+ check out our [security policy](https://rubyonrails.org/security) for
97
90
  guidelines about how to proceed.
98
91
 
99
- Everyone interacting in Rails and its sub-projects' codebases, issue trackers, chat rooms, and mailing lists is expected to follow the Rails [code of conduct](https://rubyonrails.org/conduct/).
92
+ Everyone interacting in Rails and its sub-projects' codebases, issue trackers, chat rooms, and mailing lists is expected to follow the Rails [code of conduct](https://rubyonrails.org/conduct).
100
93
 
101
94
  ## License
102
95
 
metadata CHANGED
@@ -1,14 +1,14 @@
1
1
  --- !ruby/object:Gem::Specification
2
2
  name: rails
3
3
  version: !ruby/object:Gem::Version
4
- version: 7.0.0
4
+ version: 7.0.1
5
5
  platform: ruby
6
6
  authors:
7
7
  - David Heinemeier Hansson
8
8
  autorequire:
9
9
  bindir: bin
10
10
  cert_chain: []
11
- date: 2021-12-15 00:00:00.000000000 Z
11
+ date: 2022-01-06 00:00:00.000000000 Z
12
12
  dependencies:
13
13
  - !ruby/object:Gem::Dependency
14
14
  name: activesupport
@@ -16,168 +16,168 @@ dependencies:
16
16
  requirements:
17
17
  - - '='
18
18
  - !ruby/object:Gem::Version
19
- version: 7.0.0
19
+ version: 7.0.1
20
20
  type: :runtime
21
21
  prerelease: false
22
22
  version_requirements: !ruby/object:Gem::Requirement
23
23
  requirements:
24
24
  - - '='
25
25
  - !ruby/object:Gem::Version
26
- version: 7.0.0
26
+ version: 7.0.1
27
27
  - !ruby/object:Gem::Dependency
28
28
  name: actionpack
29
29
  requirement: !ruby/object:Gem::Requirement
30
30
  requirements:
31
31
  - - '='
32
32
  - !ruby/object:Gem::Version
33
- version: 7.0.0
33
+ version: 7.0.1
34
34
  type: :runtime
35
35
  prerelease: false
36
36
  version_requirements: !ruby/object:Gem::Requirement
37
37
  requirements:
38
38
  - - '='
39
39
  - !ruby/object:Gem::Version
40
- version: 7.0.0
40
+ version: 7.0.1
41
41
  - !ruby/object:Gem::Dependency
42
42
  name: actionview
43
43
  requirement: !ruby/object:Gem::Requirement
44
44
  requirements:
45
45
  - - '='
46
46
  - !ruby/object:Gem::Version
47
- version: 7.0.0
47
+ version: 7.0.1
48
48
  type: :runtime
49
49
  prerelease: false
50
50
  version_requirements: !ruby/object:Gem::Requirement
51
51
  requirements:
52
52
  - - '='
53
53
  - !ruby/object:Gem::Version
54
- version: 7.0.0
54
+ version: 7.0.1
55
55
  - !ruby/object:Gem::Dependency
56
56
  name: activemodel
57
57
  requirement: !ruby/object:Gem::Requirement
58
58
  requirements:
59
59
  - - '='
60
60
  - !ruby/object:Gem::Version
61
- version: 7.0.0
61
+ version: 7.0.1
62
62
  type: :runtime
63
63
  prerelease: false
64
64
  version_requirements: !ruby/object:Gem::Requirement
65
65
  requirements:
66
66
  - - '='
67
67
  - !ruby/object:Gem::Version
68
- version: 7.0.0
68
+ version: 7.0.1
69
69
  - !ruby/object:Gem::Dependency
70
70
  name: activerecord
71
71
  requirement: !ruby/object:Gem::Requirement
72
72
  requirements:
73
73
  - - '='
74
74
  - !ruby/object:Gem::Version
75
- version: 7.0.0
75
+ version: 7.0.1
76
76
  type: :runtime
77
77
  prerelease: false
78
78
  version_requirements: !ruby/object:Gem::Requirement
79
79
  requirements:
80
80
  - - '='
81
81
  - !ruby/object:Gem::Version
82
- version: 7.0.0
82
+ version: 7.0.1
83
83
  - !ruby/object:Gem::Dependency
84
84
  name: actionmailer
85
85
  requirement: !ruby/object:Gem::Requirement
86
86
  requirements:
87
87
  - - '='
88
88
  - !ruby/object:Gem::Version
89
- version: 7.0.0
89
+ version: 7.0.1
90
90
  type: :runtime
91
91
  prerelease: false
92
92
  version_requirements: !ruby/object:Gem::Requirement
93
93
  requirements:
94
94
  - - '='
95
95
  - !ruby/object:Gem::Version
96
- version: 7.0.0
96
+ version: 7.0.1
97
97
  - !ruby/object:Gem::Dependency
98
98
  name: activejob
99
99
  requirement: !ruby/object:Gem::Requirement
100
100
  requirements:
101
101
  - - '='
102
102
  - !ruby/object:Gem::Version
103
- version: 7.0.0
103
+ version: 7.0.1
104
104
  type: :runtime
105
105
  prerelease: false
106
106
  version_requirements: !ruby/object:Gem::Requirement
107
107
  requirements:
108
108
  - - '='
109
109
  - !ruby/object:Gem::Version
110
- version: 7.0.0
110
+ version: 7.0.1
111
111
  - !ruby/object:Gem::Dependency
112
112
  name: actioncable
113
113
  requirement: !ruby/object:Gem::Requirement
114
114
  requirements:
115
115
  - - '='
116
116
  - !ruby/object:Gem::Version
117
- version: 7.0.0
117
+ version: 7.0.1
118
118
  type: :runtime
119
119
  prerelease: false
120
120
  version_requirements: !ruby/object:Gem::Requirement
121
121
  requirements:
122
122
  - - '='
123
123
  - !ruby/object:Gem::Version
124
- version: 7.0.0
124
+ version: 7.0.1
125
125
  - !ruby/object:Gem::Dependency
126
126
  name: activestorage
127
127
  requirement: !ruby/object:Gem::Requirement
128
128
  requirements:
129
129
  - - '='
130
130
  - !ruby/object:Gem::Version
131
- version: 7.0.0
131
+ version: 7.0.1
132
132
  type: :runtime
133
133
  prerelease: false
134
134
  version_requirements: !ruby/object:Gem::Requirement
135
135
  requirements:
136
136
  - - '='
137
137
  - !ruby/object:Gem::Version
138
- version: 7.0.0
138
+ version: 7.0.1
139
139
  - !ruby/object:Gem::Dependency
140
140
  name: actionmailbox
141
141
  requirement: !ruby/object:Gem::Requirement
142
142
  requirements:
143
143
  - - '='
144
144
  - !ruby/object:Gem::Version
145
- version: 7.0.0
145
+ version: 7.0.1
146
146
  type: :runtime
147
147
  prerelease: false
148
148
  version_requirements: !ruby/object:Gem::Requirement
149
149
  requirements:
150
150
  - - '='
151
151
  - !ruby/object:Gem::Version
152
- version: 7.0.0
152
+ version: 7.0.1
153
153
  - !ruby/object:Gem::Dependency
154
154
  name: actiontext
155
155
  requirement: !ruby/object:Gem::Requirement
156
156
  requirements:
157
157
  - - '='
158
158
  - !ruby/object:Gem::Version
159
- version: 7.0.0
159
+ version: 7.0.1
160
160
  type: :runtime
161
161
  prerelease: false
162
162
  version_requirements: !ruby/object:Gem::Requirement
163
163
  requirements:
164
164
  - - '='
165
165
  - !ruby/object:Gem::Version
166
- version: 7.0.0
166
+ version: 7.0.1
167
167
  - !ruby/object:Gem::Dependency
168
168
  name: railties
169
169
  requirement: !ruby/object:Gem::Requirement
170
170
  requirements:
171
171
  - - '='
172
172
  - !ruby/object:Gem::Version
173
- version: 7.0.0
173
+ version: 7.0.1
174
174
  type: :runtime
175
175
  prerelease: false
176
176
  version_requirements: !ruby/object:Gem::Requirement
177
177
  requirements:
178
178
  - - '='
179
179
  - !ruby/object:Gem::Version
180
- version: 7.0.0
180
+ version: 7.0.1
181
181
  - !ruby/object:Gem::Dependency
182
182
  name: bundler
183
183
  requirement: !ruby/object:Gem::Requirement
@@ -206,10 +206,10 @@ licenses:
206
206
  - MIT
207
207
  metadata:
208
208
  bug_tracker_uri: https://github.com/rails/rails/issues
209
- changelog_uri: https://github.com/rails/rails/releases/tag/v7.0.0
210
- documentation_uri: https://api.rubyonrails.org/v7.0.0/
209
+ changelog_uri: https://github.com/rails/rails/releases/tag/v7.0.1
210
+ documentation_uri: https://api.rubyonrails.org/v7.0.1/
211
211
  mailing_list_uri: https://discuss.rubyonrails.org/c/rubyonrails-talk
212
- source_code_uri: https://github.com/rails/rails/tree/v7.0.0
212
+ source_code_uri: https://github.com/rails/rails/tree/v7.0.1
213
213
  rubygems_mfa_required: 'true'
214
214
  post_install_message:
215
215
  rdoc_options: []